@import url('https://fonts.googleapis.com/css?family=Questrial&display=swap');

* {
  padding: 0;
  margin: 0;
  box-sizing: border-box;
  font-family: 'Questrial', sans-serif;
  font-size: 12px;
}
html,
body {
  width: 100%;
  height: 100%;
  background: black;
}

h1 {
  font-size: 2em;
}

h2 {
  font-size: 1.5em;
}
p {
  font-size: 1em;
}
/* Style the video: 100% width and height to cover the entire window */
#myVideo {
  position: fixed;
  right: 0;
  bottom: 0;
  min-width: 100%;
  min-height: 100%;
}

/* Add some content at the bottom of the video/page */
.content {
  position: fixed;
  bottom: 0;
  background: rgba(0, 0, 0, 0.5);
  color: #f1f1f1;
  width: 100%;
  padding: 60px;
}

.space-small {
  heigth: 3em;
}
.space-medium {
  height: 5em;
}
.space-large {
  height: 8em;
}
